@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,200,100);
/*
font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;
*/

* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-text-size-adjust:none; }
html, body { width: 100%; font-size: 15px; color: #77736b; font-family: 'Lato', sans-serif; background: #fff; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

*::-webkit-input-placeholder{opacity:1;color: #333; }
*::-moz-placeholder{opacity:1;color: #333; }
*:-ms-input-placeholder{opacity:1;color: #333; }
.qq_container_row input, textarea { -webkit-appearance: none; -webkit-border-radius: 0px; }
:focus, select:focus, input:focus, textarea:focus { outline: none; }

.qq_container_row select { padding: 8px 13px; height:40px; border:none; }

.qq_container_row input[type="text"], textarea { font-weight: 300; transition: all 0.3s; margin-bottom: 10px; -webkit-transition: all 0.3s; border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; -webkit-appearance: none; -webkit-box-shadow: none; padding: 8px 13px; border: none; width: 100%; color: #333333; font-size: 14px; height: 40px; background: #fff; font-family: 'Lato', sans-serif, Arial; font-weight: 300; }
.qq_container_row input[type="submit"] { border: none; cursor: pointer; display: inline-block; font-size: 16px; height: 40px; text-transform: uppercase; transition: all 0.3s; -webkit-transition: all 0.3s; color: #fff; font-family: 'Lato', sans-serif, Arial; font-weight: 300; background: #43bcf3; }
.qq_container_row input[type="submit"]:hover { box-shadow: 0px -40px 0px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px -40px 0px rgba(0,0,0,0.2) inset; }
.qq_container_row textarea { padding: 10px; height: 150px; resize: none; }

/* common */
a { text-decoration: none; outline: none; }
ul { list-style: none; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
.centering { max-width: 1140px; margin: auto; position: relative; }
p { line-height: 21px; }
h1 { font-size: 60px; letter-spacing: -0.01em; line-height: 60px; font-weight: 200; font-family: 'Raleway', sans-serif; }
h2 { font-size: 30px; line-height: 32px; color: #000000; font-weight: 300; }


.button { font-size: 15px; line-height: 36px; color: #fff; background: #43bcf3; text-transform: uppercase; padding: 0 15px; transition: all 0.3s; -webkit-transition: all 0.3s; border-radius: 2px; -webkit-border-radius: 2px; display: inline-block; }
.button:hover { box-shadow: 0px -45px 0px rgba(0,0,0,0.2) inset; -webkit-box-shadow: 0px -45px 0px rgba(0,0,0,0.2) inset; }

td.button {
    font-size: inherit;
    line-height: inherit;
    color: #fff;
    background: inherit;
    text-transform: inherit;
    padding: auto;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    display: inline-block;
}
td.button a b { color:#fff; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; }

/* header-part */
#header-part { width: 100%; position: relative; padding-bottom: 86px; z-index: 99999 !important; }
#header-part .mobilemenu { display: none; color: #fff; position: absolute; right: 10px; top: 10px; margin: 0px; }
#header-part a.close { display: none; }

	/* topbar */
	.topbar { width: 100%; overflow: hidden; background: url(../images/bg.jpg) repeat; box-shadow: 0px -7px 15px rgba(0,0,0,0.1) inset; -webkit-box-shadow: 0px -7px 15px rgba(0,0,0,0.1) inset; }
	.topbar .centering { padding: 15px 0 18px; overflow: hidden; }
	.topbar ul { float: left; }
	.topbar li { padding: 0 3px 0 8px; float: left; font-size: 12px; line-height: 18px; font-family: 'Lato', sans-serif; background: url(../images/dot.png) left 8px no-repeat; }
	.topbar li { color: #fff; }
	.topbar li a:hover { text-decoration: underline; }
	.topbar li:first-child { padding-left: 0px; background: none; }
	.topbar a.tel { cursor: default; padding: 0 0px 0 22px; float: left; font-size: 16px; font-weight: 700; line-height: 18px; color: #fff; background: url(../images/tel.png) left center no-repeat; }
	.topbar span { margin: 0 20px 0 0; float: left; line-height: 18px; color: #fff; font-weight: 700; text-transform: uppercase; }
	.topbar .right { float: right; }

	/* navbar */
	.navbar { position: absolute; left: 0px; top: 51px; padding: 15px 0 15px; width: 100%; z-index: 9999999 !important; background: #fff; box-shadow: 0px -10px 15px rgba(0,0,0,0.1) inset; -webkit-box-shadow: 0px -10px 15px rgba(0,0,0,0.1) inset;
	}
	.navbar.fix { padding: 10px 0; position: fixed; top: 0; }
	.navbar:before { width: 100%; height: 10px; content:''; box-shadow: 0px 2px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1); -ms-box-shadow: 0px 2px 2px rgba(0,0,0,0.1); position: absolute; left: 0px; bottom: 0px; }
	.navbar.fix .logo { margin-top: 3px; max-width: 170px; }
	.navbar.fix ul { padding-top: 10px; }
	.navbar ul { padding: 20px 0 0 0; float: right; }
	.navbar .logo { max-width: 226px; transition: all 0.3s; -webkit-transition: all 0.3s; float: left; }
	.navbar li { float: left; line-height: 44px; font-size: 15px; font-weight: 700; text-transform: uppercase; position:relative; }
	.navbar li.mob { display: none; }
	.navbar li a { padding: 0 9px; border-radius: 2px; -webkit-border-radius: 2px; display: block; color: #464c4c; }
	.navbar li.book a { margin: 0 0 0 35px; color: #fff; transition: all 0.3s; -webkit-transition: all 0.3s; background: #43bcf3 url(../images/book-bg.png) center bottom no-repeat; background-size: 100% auto; }
	.navbar li.book a:hover { color: #fff; box-shadow: 0px -44px 0px rgba(0,0,0,0.1) inset; -webkit-box-shadow: 0px -44px 0px rgba(0,0,0,0.1) inset; }
	.navbar li a:hover { color: #43bcf3; }

	.navbar li ul { width: 280px; display: none; position: absolute; left: 0px; top: 40px; background: #333; }
	.navbar li:hover ul { display: block; }
	.navbar li li { width: 100%; padding: 0px; line-height: 40px; border-top: 1px solid rgba(255,255,255,0.4); }
	.navbar li li:first-child { border: 0px; }
	.navbar li li a { display: block; padding: 0 25px; }
	.navbar li:hover li a { color: #fff; }
	.navbar li:hover li a:hover { background: rgba(0,0,0,0.1); }



	/* banner-part */
	#banner-part { width: 100%; position: relative; z-index: 99 !important; }
	#banner-part .tp-bullets.preview2 .bullet { opacity: 0; }
	#banner-part .tparrows { opacity: 0; }
	#banner-part:hover .tp-bullets.hidebullets { opacity: 1; }
	#banner-part:hover .tparrows { opacity: 1; }
	#banner-part:hover .tparrows.hidearrows { opacity: 1; }
	#banner-part:hover .tp-bullets.preview2 .bullet { opacity: 1; }

/* content-part */
#content-part { z-index: 99; width: 100%; position: relative; }

	/* experience-bar */
	.experience-bar { padding: 0 0 57px 0; width: 100%; float: left; text-align: center; background: url(../images/bg1.jpg) center bottom no-repeat; background-size: cover; }
	.experience-bar .centering { z-index: 9; margin-top: -323px; }
	.experience-bar h1 { padding-bottom: 10px; color: #fff; }
	.experience-bar h1 span { font-weight: 600; }
	.experience-bar ul { margin: 0 -15px; }
	.experience-bar li { position: relative; min-height: 454px; text-align: center; width: 360px; margin: 30px 15px 0; float: left; border: 5px solid #fff; background: #fff; }
	.experience-bar li a img { transition: all 0.3s; -webkit-transition: all 0.3s; }
	.experience-bar li a:hover img { opacity: 0.8; }
	.experience-bar .text { padding: 15px 30px 25px; }
	.experience-bar h2 { position: relative; margin-bottom: 25px; font-size: 28px; border-bottom: 1px solid #e8e6e2; padding-bottom: 10px; line-height: 28px; color: #43bcf3; font-weight: 300; }
	.experience-bar h2:before { width: 100px; height: 1px; content:''; position: absolute; left: 50%; bottom: -1px; margin: 0 0 0 -50px;  background: #2acfff; }
	.experience-bar p { min-height: 86px; padding-bottom: 23px; text-align: left; }
	.experience-bar li:before { width: 100%; height: 15px; position: absolute; left: 0px; bottom: -20px; content: ''; background: url(../images/shadow.png) center bottom no-repeat; }

	/* accomodation-bar */
	.accomodation-bar { padding: 25px 0 20px 0; width: 100%; overflow: hidden; background: url(../images/bg2.jpg) center top no-repeat #f6efee; }
	.accomodation-bar .left { width: 750px; float: left; }
	.accomodation-bar .right { width: 360px; float: right; }
	.accomodation-bar p { padding-bottom: 21px; }
	.accomodation-bar h2 { padding-bottom: 15px; }
	.accomodation-bar .right .button { min-width: 165px; text-align: center; line-height: 42px; }
	.accomodation-bar .right .button { float: left; }
	.accomodation-bar .right .button span { background: url(../images/book.png) center left no-repeat; padding: 0 0 0 15px; }
	.accomodation-bar .button.pull_right { float: right; }

	/* availability-bar */
	.availability-bar { margin: 15px 0 25px 0; padding: 15px 46px 20px 46px; text-align: center; width: 100%; background: #333; }
	.availability-bar h2 { padding: 0 0 13px 32px; display: inline-block; color: #fff; font-weight: 300; letter-spacing: -0.01em; font-size: 24px; line-height: 30px; text-transform: uppercase; background: url(../images/zoom_icon.png) 2px 7px no-repeat; }
	.availability-bar form { text-align: left; }
	.availability-bar p { padding: 0 0 38px 1px; color: #e7e7e7; font-size: 14px; line-height: 19px; }
	.availability-bar .col-1 { padding-right: 5px; width: 50%; float:left; }
	.availability-bar .col-2 { padding-left: 5px; width: 50%; float:left; }
	.availability-bar input[type="text"] { padding-right: 40px; background: #fff url(../images/date_icon.png) right center no-repeat; }
	.availability-bar input[type="submit"] { width: 100%; margin-top: 10px; }

	/* facility-bar */
	.half-layout { width: 100%; overflow: hidden; background:#efefef }
	.half-layout .row { width: 100%; overflow: hidden; }
	.half-layout .col2 { float: left; width: 50%; min-height: 430px; position: relative; }
	.half-layout .inner { width: 570px; float: right; padding: 50px 50px 55px 0; }
	.half-layout .right .inner { width: 570px; float: left; padding: 50px 0px 55px 50px; }
	.half-layout .image { width: 100%; height: 100%; max-width: 960px; background-size: cover; background-repeat: no-repeat; position: absolute; left: 0px; top: 0px;  }
	.half-layout .right .image { left: auto; right: 0px;  }
	.half-layout h2 { color: #43bcf3; padding-bottom: 25px; }
	.half-layout p { padding-bottom: 20px; }
	.half-layout .button { margin-top: 10px; }
	.half-layout .image.align_right { background-position: right bottom; }
	.half-layout .col2.rht { float: right; }

	#qq {
		background: url(../images/bg.jpg) repeat;
		color: #fff;
	}
	.qq_heading { text-align:center; text-transform:uppercase; padding-top:35px; }
	.rate_node td  {
		padding:8px;
	}
	.rate_node h4, .rate_node p { text-align:center; }

	#content-part h4 { font-weight:300; font-size:20px; line-height:25px; padding-bottom:15px; }

	/* appartment-bar */
	.appartment-bar { padding: 50px 0 53px; width: 100%; overflow: hidden; text-align: center; background: url(../images/bg.jpg) repeat; color: #fff; max-width:100% !important; }
	.appartment-bar h2 { color: #fff; padding-bottom: 25px; }
	.appartment-bar ul { margin: 0 -17px; }
	.appartment-bar li { overflow: hidden; padding-bottom: 12px; text-align: left; width: 357px; float: left; margin: 30px 17px 0; background: url(../images/shadow.png) center bottom no-repeat; }
	.appartment-bar p { padding: 0 30px 25px; }
	.appartment-bar li a span { font-size: 24px; line-height: 62px; padding: 0 20px; position: relative; color: #3baac1; background: #fff; display: block; }
	.appartment-bar li a span:before { width: 7px; height: 7px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); border: 2px solid #3baac1; border-bottom: 0px; border-left: 0px; content:''; position: absolute; right: 20px; top: 28px; }
	.appartment-bar li a:hover img { opacity: 0.7; }

	.appartment-bar li a { background: #fff; display: block; }
	.appartment-bar li a img { transition: all 0.5s; -webkit-transition: all 0.5s; }

	.appartment-bar .wpb_single_image a img { transition: all 0.5s; -webkit-transition: all 0.5s; }
	.appartment-bar .wpb_single_image a:hover img { opacity:0.7 }

	.appartment-bar .wpb_raw_code { font-size: 24px; line-height: 62px; padding: 0 20px; position: relative; color: #3baac1; background: #fff; display: block; }
	.appartment-bar .wpb_raw_code:before { width: 7px; height: 7px; transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); border: 2px solid #3baac1; border-bottom: 0px; border-left: 0px; content:''; position: absolute; right: 20px; top: 28px; }
	.appartment-bar .wpb_single_image {  margin-bottom:0 !important; }

	.call_block { background: url(../images/bg.jpg) repeat;
    color: #fff; text-align:center; padding:20px }
	.call_block p { font-size:20px; line-height:25px }

	/* gallery-bar */
	.gallery-bar { padding: 37px 0 40px; width: auto; overflow: hidden; }
	.gallery-bar li { background: #fff; padding: 15px; width: 25%; float: left; }
	.gallery-bar ul { margin: 0 -15px; }
	.gallery-bar li a img { transition: all 0.5s; -webkit-transition: all 0.5s; -webkit-backface-visibility: hidden; }
	.gallery-bar li a:hover img { opacity: 0.7; }

	/* certified-bar */
	.certified-bar { padding: 43px 0; width: auto; overflow: hidden; background: url(../images/certify-bg.jpg) repeat; }
	.certified-bar .left { width: 49%; display: inline-block; vertical-align: middle; }
	.certified-bar .right { width: 49%; display: inline-block; vertical-align: middle; padding: 20px 40px 10px 90px;}
	.certified-bar li { float: left; margin: 0 0 0 32px; }
	.certified-bar li:first-child { margin: 0px; }
	.certified-bar .right p { position: relative; font-size: 17px; line-height: 24px; font-style: italic; }
	.certified-bar .right p:before { width: 34px; height: 26px; color: #007bc0; content:''; font-weight: bold; position: absolute; left: -50px; top: -5px; background: url(../images/coma.png) no-repeat; }

	/* footer-bar */
	.footer-bar { padding: 60px 0 58px 0; width: auto; overflow: hidden; position: relative; background: #303030; }
	.footer-bar .col2 { width: 50%; float: left; padding: 0 15px 0 0; }
	.footer-bar .col2.right { padding: 0 0 0 15px; }
	.footer-bar a.logo { float: left; }
	.footer-bar address { float: left; color: #fff; font-style: normal; font-size: 13px; line-height: 21px; margin:0 0 0 75px; }
	.footer-bar ul { width: 155px; float: left; padding: 0 20px 0 0; }
	.footer-bar li a { color: #fff; }
	.footer-bar li { font-size: 13px; line-height: 21px; }
	.footer-bar a.like { margin: -12px 0 0 0; padding: 0 67px 0 0; font-size: 13px; line-height: 43px; color: #fff; float: right; background: url(../images/fb.png) right top no-repeat; }
	.footer-bar a.like:hover { background-position: right bottom; }
	.footer-bar li a:hover { text-decoration: underline; }

	/* bottom-bar */
	.bottom-bar { padding: 18px 0 14px; width: auto; font-size: 12px; line-height: 24px; color: #fff; overflow: hidden; background: #252424; }
	.bottom-bar p { float: left; }
	.bottom-bar span { float: right; }
	.bottom-bar a { color: #fff; }
	.bottom-bar a:hover { text-decoration: underline; }
	#back-to-top { position: absolute; bottom: 10px; display: none; right: 15px; z-index: 9999; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; background: #43bcf3; }
	#back-to-top:after { width: 0px; height: 0px; content:''; position: absolute; left: 50%; top: 50%;  border: 10px solid transparent; border-bottom-color: #fff; margin: -15px 0 0 -10px; }
	.tp-banner-container { position: relative; z-index: -1; }



.vc_row { padding:25px 0 25px 0; }
.vc_row h2 { padding-bottom:20px; }
.wpb_row[data-vc-full-width-init="false"] { margin-bottom:0 !important; }
.vc_row[data-vc-full-width-init="false"] { opacity:1 !important; width:100% !important; max-width:100%; padding:0 !important }
.vc_row { max-width: 1140px; margin: auto !important; position: relative; }
.wpb_text_column p { padding-bottom:10px; }
.wpb_text_column a { color:#229fbf; }
.apartment_node {
	background:#303030;
	margin-bottom:35px !important;
}
.apartment_node p { color:#fff; }
.apartment_node h2 { color:#fff; }

.wpb_text_column ul { margin-left:20px; }
.wpb_text_column li { list-style:disc; }

.nodebg img { height:auto; }
.arrival_departure_wrapper .wpb_column { padding-left:0; padding-right:0; }
.arrival_departure_wrapper { padding-bottom:0 !important; padding-top:0px !important }
.comments_container { padding-top:0 !important; }
#qbutton { background:#2477a0; padding:6px; width:100% }

.rates_node { background: #303030; }
.rates_node .wpb_text_column { background:#fff; padding:15px }
.rates_node .wpb_single_image { margin:0 !important; }

.rates_node .wpb_text_column ul { margin-left:20px; margin-top:20px; margin-bottom:20px; }
.rates_node .wpb_text_column li { list-style:disc; }
.rates_node .wpb_text_column h3 { font-weight:300 }
.rates_node .wpb_text_column a {
	margin: 0px 0 0 0px;
    color: #fff !important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background: #43bcf3 url(../images/book-bg.png) center bottom no-repeat;
    background-size: 100% auto;
	    padding: 5px 9px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    display: block;
	text-transform:uppercase;
	text-align:center;
 }

.ca, .wpcf7-submit {
    margin: 10px 0 0 0px;
    color: #fff !important;
	display:inline-block;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background: #43bcf3 url(../images/book-bg.png) center bottom no-repeat;
    background-size: 100% auto;
	padding:15px;
	text-transform:uppercase;
}

.wpcf7-form p { padding-bottom:5px; font-size:12px; }
.wpcf7-textarea { border:1px solid #ccc; }

.special_contents table { margin-bottom:10px !important; }

.bdirect {  background:#3e3e3e; padding:20px;}
.bdirect h3 { text-align:center; color:#fff; font-size:30px; font-weight:300; margin-bottom:15px }
.bdirect p, .bdirect { color:#fff; text-align:center; }
.bdirect a { color:#fff; }

.bookit {
	margin: 10px 0 0 0px;
    color: #fff !important;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background: #43bcf3 url(../images/book-bg.png) center bottom no-repeat;
    background-size: 100% auto;
	display:inline-block;
	padding:10px; text-transform:uppercase;
}


.book_direct_promo  { background: #454545; padding:30px; color:#fff }
	.book_direct_promo p, .book_direct_promo h3 { color:#fff; }
	.book_direct_promo h3 { font-size:30px; line-height:35px; }
	.book_direct_promo a { color:#fff; }
	.book_direct_promo img { float:right; margin-left:20px }
	.book_direct_promo p {
	margin-bottom:0; padding-bottom:0;
	font-size: 19px;
    line-height: 19px;
    font-weight: 400; }
	.bookbar {float:right; }

    a.image_caption { color: #43bcf3; }

/* Blog Post Styles */

.blog_post {
    max-width: 1060px;
    margin: 0 auto;
    padding: 30px;
}
.blog_post + .blog_post {
    padding-top: 0;
}
.blog_post #content h1,
.blog_post #content h2,
.blog_post #content h3,
.blog_post #content h4,
.blog_post #content h5,
.blog_post #content h6 {
    font-weight:400;
    color: #222;
    line-height:1.3;
    margin-bottom:20px;
    font-family: 'Raleway', sans-serif;
}
.blog_post #content h1 {
    font-size: 40px;
}
.blog_post #content h2 {
    font-size: 36px;
}
.blog_post #content h3 {
    font-size: 32px;
}
.blog_post #content h4 {
    font-size: 28px;
}
.blog_post #content h5 {
    font-size: 24px;
}
.blog_post #content h6 {
    font-size: 20px;
}

@media (max-width: 1024px) {
    .blog_post #content h1 {
        font-size: 34px;
    }
    .blog_post #content h2 {
        font-size: 30px;
    }
    .blog_post #content h3 {
        font-size: 26px;
    }
    .blog_post #content h4 {
        font-size: 23px;
    }
    .blog_post #content h5 {
        font-size: 20px;
    }
    .blog_post #content h6 {
        font-size: 18px;
    }
}

.blog_post #content p {
    margin-bottom: 20px;
}
.blog_post #content a {
    color: #43bcf3;
}
.blog_post #content a:hover {
    color: #222;
}

/* Lists */

.blog_post #content ul,
.blog_post #content ol {
    width: 100%;
    margin-bottom:20px;
}
.blog_post #content ol {
    padding-left: 20px;
}
.blog_post #content li {
    padding: 7px 0;
    line-height: 1.5;
}
.blog_post #content ul li:before {
    content: '\0025CF';
    position: relative;
    top: 0.1em;
    margin-right: 10px;
    font-size: 1.45em;
    line-height: 0;
    text-shadow: none;
    color: #43bcf3;
}
.blog_post #content ol li {
    list-style: inherit;
}

/* Image */

.blog_post #content .attachment-large {
    margin-bottom: 15px;
    border: 0;
}

/* Blog Page Styles */

.blog_list .attachment-post_thumbnail {
    height: 350px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 15px;
}
